Subject: Re: TLB and CSSBAR problems with MPC8540 and BDI2000

From: Dan Malek <[email-masked]>
Date: Mon, 12 Jan 2004 10:56:43 -0500

Dan Malek wrote:

> ..... I'll ask
> Abatron and post the response.

I received their response.  Here it is in my words.

The BDI2000 doesn't care if the CCSRBAR is changed by software.
It uses SPRs for debug control, and if it needs to access anything
in the CCSR space, it will fetch the address from the part.

So, I guess there is something else that is incorrect when we
change the CCSRBAR.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/